Queensland
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Queensland International Raceway
  EventName = CARLINE 400
  GrandPrixName = CARLINE 400		//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Queensland International Raceway
  Location = Ipswich/Queensland
  Length = 3.12 kms 
  TrackType = Permanent Road Course
  Track Record = Brad Shuber, 113.669
  TerrainDataFile=..\Queensland.tdf





  GarageDepth = 1.0
  RacePitKPH = 50
  NormalPitKPH = 50
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90
  RaceTime = 120


  // Time-of-day lighting 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = -23          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 145  // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)


 
  SettingsFolder = Queensland
  SettingsCopy = Grip.svm
  SettingsCopy = Queensland.svm
  SettingsAI = Queensland.svm
  TerrainDataFile = Queensland.tdf
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
